#header .lnb_con>div, #footer>div, .main .main_con>div,
	.pm-bd_article_index>ul>li a dl, .sub #container {
	*zoom: 1
}

#header .lnb_con>div:before, #footer>div:before, .main .main_con>div:before,
	.pm-bd_article_index>ul>li a dl:before, .sub #container:before, #header .lnb_con>div:after,
	#footer>div:after, .main .main_con>div:after, .pm-bd_article_index>ul>li a dl:after,
	.sub #container:after {
	content: '';
	display: table
}

#header .lnb_con>div:after, #footer>div:after, .main .main_con>div:after,
	.pm-bd_article_index>ul>li a dl:after, .sub #container:after {
	clear: both
}

.pm-navigation_snb .dep1, .pm-navigation_snb .dep1>li .dep2 {
	margin: 0;
	padding: 0;
	list-style: none
}

.pm-bd_article_index>ul>li a dl dt {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

#header .gnb_con>div, #header .lnb_con>div, #footer>div, .main .main_con>div,
	.sub .loc, .sub .sub_hgroup h1, .sub .snsShare, .sub #container {
	max-width: 1200px;
	*width: 1200px;
	margin: 0 auto
}

#header .gnb_con {
	width: 100%;
	height: 64px;
	border-top: 3px #4c4c4c solid;
	border-bottom: 1px #c5c5c5 solid;
	background: #FFF
}

#header .gnb_con>div #addFavorite {
	display: block
}

#header .gnb_con>div .toplogo {
	float: left;
	margin: 14px 0 0
}

#header .gnb_con>div .toptextmenu {
	display: block;
	float: right;
	margin: 39px 0 0;
	color: #404142;
	font: 13px 'Nanum Gothic';
	text-align: right
}

#header .gnb_con>div .toptextmenu a:hover {
	text-decoration: underline
}

#header .gnb_con>div .toptextmenu span {
	margin: 0 10px;
	color: d7d7d7;
	font: 10px 'Nanum Gothic'
}

#header .gnb_con>div .toptextmenu .toptextmenu_blog {
	margin: 0 0 0 14px;
	padding: 0 10px 2px;
	color: #FFF;
	background: #666;
	font: bold 13px 'Nanum Gothic';
	vertical-align: middle
}

#header .gnb_con>div .toptextmenu .toptextmenu_blog img {
	margin: 0 0 2px 6px;
	vertical-align: middle
}

#header .lnb_con {
	height: 40px;
	background: #FFF;
	border-bottom: 2px #4b4c4d solid
}

#header .lnb_con>div h1 {
	float: left
}

#header .lnb_con>div .mobilemenu {
	display: none
}

#header .lnb_con>div .pcmenu {
	display: block;
	float: none;
	width: 100%;
	height: auto
}

#footer {
	background: #FFF
}

#footer>div {
	position: relative;
	margin: 0 auto;
	padding: 18px 0
}

#footer>div h1 {
	position: absolute;
	left: 0;
	top: 35px
}

#footer>div .address {
	text-align: left
}

#footer>div .copyright {
	text-align: left
}

#footer>div .today {
	position: absolute;
	right: 10px;
	top: 30px
}

#footer>div .f_logo {
	float: left;
	width: 13%;
	margin: 0;
	text-align: center;
	padding-left: 6%;
}

#footer>div .f_info01 {
	float: left;
	width: 28%;
	margin: 0;
	color: #3b3b3b;
	font: 12px "Nanum Gothic";
	text-align: left;
	line-height: 20px
}

#footer>div .f_info02 {
	float: left;
	width: 22%;
	margin: 0;
	color: #3b3b3b;
	font: 12px "Nanum Gothic";
	text-align: left;
	line-height: 20px;
	padding-left: 4%;
}

#footer>div .f_snsbtn {
	float: right;
	width: 31%;
	margin: 0;
	text-align: right
}

#footer>div .f_snsbtn img {
	margin-left: 3px
}

#footer .link_sharpseven {
	display: block;
	position: absolute;
	padding-top: 10px;
	width: 70px;
	height: 60px;
	top: -20px;
	right: 0;
	left: 15px;
	background: #0583c9;
	color: #000;
	font: 12px "Nanum Gothic";
	text-align: center;
	line-height: 17px;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	-khtml-border-radius: 35px;
	margin: 35px 0 0 1050px
}

#footer .link_sharpseven a {
	color: #fff;
	text-decoration: none
}

#footer .link_sharpseven1 {
	color: #fff;
	text-decoration: none;
	font-weight: bolder
}

#footer .link_sharpseven a:hover {
	color: #222;
	text-decoration: none
}

#footer .link_sharpseven_mobile {
	display: none
}

.main .main_slide {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto
}

.main .main_slide .slides>li .main_slide_btn {
	display: block
}

.main .main_con>div .main_con_div01 {
	float: left;
	width: 38%;
	padding: 0 1%
}

.main .main_con>div .main_con_div02, .main .main_con>div .main_con_div03
	{
	float: left;
	width: 60%
}

.main .main_con>div .main_con_div02>article>div, .main .main_con>div .main_con_div03>article>div
	{
	padding-top: .5em
}

.main .main_con>div .main_middleline {
	clear: both;
	width: 100%;
	margin: 0 auto;
	max-width: 1164px
}

.main .main_con>div .main_middleline .mml_cell {
	float: left;
	width: 33.3%
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line01, .main .main_con>div .main_middleline .mml_cell .mml_cell_line02,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line03 {
	width: 100%;
	padding: 10px 0 18px
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line01 .texttitle,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line02 .texttitle,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line03 .texttitle
	{
	padding: 0 0 0 2px;
	color: #282828;
	font: bold 16px "Nanum Gothic"
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line01 .devideline,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line02 .devideline,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line03 .devideline
	{
	margin: 6px 0 0 2px;
	width: 40px;
	height: 2px;
	background: #626262
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line01 .textinfo,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line02 .textinfo,
	.main .main_con>div .main_middleline .mml_cell .mml_cell_line03 .textinfo
	{
	margin: 12px 0 0 2px;
	color: #515151;
	font: 13px "Nanum Gothic";
	line-height: 22px
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line01 {
	background: url(/img_up/shop_pds/chungdam/design/img/bg_mline01.png)
		no-repeat top
}

.main .main_con>div .main_middleline .mml_cell .mml_cell_line02 {
	background: url(/img_up/shop_pds/chungdam/design/img/bg_mline02.png)
		no-repeat top
}

.main .main_con>div .main_middleline .mml_cell .texttitle {
	padding: 10px 0 0 2px;
	color: #282828;
	font: bold 16px "Nanum Gothic"
}

.main .main_con>div .main_middleline .mml_cell .devideline {
	margin: 6px 0 11px 2px;
	width: 40px;
	height: 2px;
	background: #626262
}

.main .main_con>div .main_middle_dashline {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	height: 20px;
	border-top: 1px #d0d0d0 dashed
}

.main .main_con>div .main_middle_btnline {
	width: 100%;
	max-width: 1200px;
	border-bottom: 2px #555 solid;
	list-style: none
}

.main .main_con>div .main_middle_btnline table {
	width: 100%
}

.main .main_con>div .main_middle_btnline .mmb_pc {
	display: block
}

.main .main_con>div .main_middle_btnline .mmb_pc td {
	width: 16.6%;
	height: 59px;
	background: #f5f5f5;
	color: #565656;
	border: 1px #cdcdcd solid;
	border-bottom: 0;
	font: 16px "Nanum Gothic";
	text-align: center;
	letter-spacing: -.05em
}

.main .main_con>div .main_middle_btnline .mmb_pc td img {
	height: auto;
	vertical-align: middle;
	margin-right: 10px
}

.main .main_con>div .main_middle_btnline .mmb_mobile {
	display: none
}

.main .main_con>div .main_middle_btnline .mmb_mobile li {
	float: left;
	width: 49%;
	height: 40px;
	margin: 0 .5%;
	background: #f5f5f5;
	color: #565656;
	border: 1px #cdcdcd solid;
	border-bottom: 0;
	font: 14px "Nanum Gothic";
	text-align: center;
	letter-spacing: -.05em;
	line-height: 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.main .main_con>div .main_middle_btnline .mmb_mobile li img {
	height: 25px;
	vertical-align: middle;
	margin-right: 6px
}

.main .main_con>div .board_in_area {
	display: block;
	clear: both;
	width: 100%;
	margin: 30px 0
}

.main .main_con>div .board_in_area .bia_title {
	width: auto;
	margin-bottom: 16px;
	padding: 9px 20px;
	border-bottom: 2px #007ece solid;
	color: #007ece;
	font: bold 16px "Nanum Gothic"
}

.pm-bd_article_index>ul>li.mobileHide {
	display: block
}

.pm-bd_article_index>ul>li a {
	display: block;
	padding: 4px 2px;
	color: #515151
}

.pm-bd_article_index>ul>li a dl {
	position: relative;
	margin: 0
}

.pm-bd_article_index>ul>li a dl dt {
	margin-right: 80px;
	color: #515151;
	font: 13px "Nanum Gothic"
}

.pm-bd_article_index>ul>li a dl dd {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	color: #959595;
	font: 13px "Nanum Gothic"
}

.main_pm-bd_article_album * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.main_pm-bd_article_album ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.main_pm-bd_article_album ul:after {
	content: '';
	display: block;
	clear: both
}

.main_pm-bd_article_album li {
	float: left;
	border: 1px #d0d0d0 solid;
	background: #f6f6f6
}

.main_pm-bd_article_album li.clear {
	clear: both
}

.main_pm-bd_article_album li a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #333;
	padding: 0
}

.main_pm-bd_article_album .figure {
	margin: 0
}

.main_pm-bd_article_album .figure img {
	display: block;
	margin: 0 auto;
	max-width: 100%
}

.main_pm-bd_article_album .figure span {
	display: block;
	min-width: 50px;
	max-width: 90%;
	margin: 0 auto;
	font: 14px "Nanum Gothic";
	color: #515151;
	background: #eee;
	border: 1px solid #ccc
}

.main_pm-bd_article_album .bd {
	margin: 20px 0;
	padding: 0 10px;
	color: #515151;
	font: 14px "Nanum Gothic";
	text-align: center
}

.main_pm-bd_article_album .date {
	display: none;
	margin: 5px 0 0;
	font-size: 12px;
	font-family: Arial;
	color: #888
}

.main_pm-bd_article_album .bd, .main_pm-bd_article_album .date {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.main_pm-bd_article_album .empty {
	font-size: 14px;
	padding: 10px 0;
	color: #666;
	text-align: center;
	width: 100% !important
}

.main_pm-bd_article_album.col_2 li {
	width: 50%
}

.main_pm-bd_article_album.col_3 li {
	width: 33.33%
}

.main_pm-bd_article_album.col_4 li {
	width: 22%;
	margin: 16px 1.5%
}

.main_pm-bd_article_album.col_5 li {
	width: 20%
}

.pm-bd_article_album>ul {
	padding: 0
}

.pm-bd_article_album>ul>li {
	width: 33.33%
}

.pm-bd_article_album>ul>li a {
	padding: 10px 10px 30px
}

.sub .loc span, .sub .loc strong {
	height: 60px;
	line-height: 60px
}

.sub .sub_hgroup h1 {
	height: 70px;
	font-size: 1.75em;
	line-height: 70px
}

.sub .snsShare {
	margin-top: 30px
}

.sub #container {
	padding: 10px 0;
	background: url("/img_up/shop_pds/chungdam/design/img/container_bg.gif")
		center top repeat-y
}

.sub #container .contents {
	float: left;
	width: 860px;
	padding: 0
}

.sub #container .sideRight {
	display: block;
	float: right;
	width: 240px
}

.sub #container .sideRight>p {
	position: relative;
	margin: 0;
	color: #949494;
	font-size: .813em;
	line-height: 20px
}

.sub #container .sideRight>p i {
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 4px;
	background: #1a7bbe
}

.sub #container .sideRight>h1 {
	margin-bottom: 0;
	color: #34383c;
	font-size: 1.75em;
	font-weight: normal
}

.sub #container .sideRight>div {
	padding: 20px 0 20px;
	border-bottom: 1px dashed #e5e5e5
}

.sub #container .sideRight>div>h2 {
	margin-top: 0;
	font-size: 1.125em
}

.sub #container .sideRight .calendar>div {
	padding: 0
}

.pm-navigation_snb .dep1>li {
	margin: 0 0 1px
}

.pm-navigation_snb .dep1>li>a {
	display: block;
	position: relative;
	padding: 9px 14px;
	color: #565656;
	font: 17px "Nanum Gothic";
	background: #f2f2f2
}

.pm-navigation_snb .dep1>li>a i {
	display: block;
	overflow: hidden;
	position: absolute;
	right: 12px;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	text-indent: -9999px
}

.pm-navigation_snb .dep1>li>a i:after, .pm-navigation_snb .dep1>li>a i:before
	{
	content: '';
	display: block;
	position: absolute;
	background: #565656
}

.pm-navigation_snb .dep1>li>a i:after {
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px
}

.pm-navigation_snb .dep1>li>a i:before {
	height: 100%;
	width: 2px;
	left: 50%;
	top: 0;
	margin-left: -1px
}

.pm-navigation_snb .dep1>li>a:hover {
	color: #067ac5
}

.pm-navigation_snb .dep1>li .dep2 {
	display: none;
	padding: 5px 0
}

.pm-navigation_snb .dep1>li .dep2>li>a {
	display: block;
	padding: 6px 15px;
	color: #565656;
	font-size: 16px;
	font-weight: bold
}

.pm-navigation_snb .dep1>li .dep2>li>a:hover {
	color: #067ac5
}

.pm-navigation_snb .dep1>li .dep2.on {
	display: block
}

.pm-navigation_snb .dep1>li.on>a {
	color: white;
	background: url(/img_up/shop_pds/chungdam/design/img/sub_menu_on.jpg);
	font-weight: bold
}

.pm-navigation_snb .dep1>li.on>a i:before {
	display: none
}

.sub_bluetitle {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 21px;
	margin: 40px 0 14px;
	padding: 0 0 0 7px;
	border-left: 4px #0064a4 solid;
	color: #0064a4;
	font: bold 20px "Nanum Gothic";
	line-height: 21px
}

.ct_result_list_area {
	margin: 0 0 14px
}

.ct_result_list_area .ct_result_list {
	padding: 0 5px 14px;
	color: #3f3f3f;
	font: 16px "Nanum Gothic"
}

.tabNavigation {
	display: none
}